Subject: Re: Does the install scriprt create directory /dev/i386-cygwin32 ?
From: [email-masked] ("Wei Ku")

25 May 1997 06:33:57 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC68C7.B7C123C0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>, <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC68C7.B7C123C0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Apparently, it is not the default installation. In my Windows 95 =
machine, there is ever no c:\dev. You can delete the whole c:\dev\bin =
directory.
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Allan Peda <[email-masked]>
To: [email-masked]
Date: Sunday, May 25, 1997 4:35 AM
Subject: Does the install scriprt create directory /dev/i386-cygwin32 ?

I just upgraded to build 18 of cygwin32 (installed under /gnuwin32).

I found some redundant binaries under /dev/i38-cywin32/bin
(ld.exe for one)... okay here:

C:\>dir ld.exe /s
Volume in drive C has no label.
Volume Serial Number is CCA5-6764

Directory of C:\dev\i386-cygwin32\bin

05/08/97  10:52a               265,216 ld.exe
               1 File(s)        265,216 bytes

Directory of C:\gnuwin32\b18\H-i386-cygwin32\bin

05/08/97  10:52a               265,216 ld.exe
               1 File(s)        265,216 bytes

Question:  Is this normal, or did I drag-n-drop something in error.
I'd like to delete this stuff.

Thanks
-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC68C7.B7C123C0
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>Apparently, it is not the =
default=20
installation. In my Windows 95 machine, there is ever no c:\dev. You can =
delete=20
the whole c:\dev\bin directory.</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Allan Peda &lt;[email-masked]&gt;<BR>
<B>To: </B>[email-masked]<BR>
<B>Date: </B>Sunday, May 25, 1997 4:35 AM<BR>
<B>Subject: </B>Does the install scriprt create directory =
/dev/i386-cygwin32=20
?<BR>
<BR>
<HTML><BODY><FONT size=3D2>I just upgraded to build 18 of cygwin32 =
(installed=20
under /gnuwin32).<BR>
<BR>
I found some redundant binaries under /dev/i38-cywin32/bin<BR>
(ld.exe for one)... okay here:<BR>
<BR>
C:\&gt;dir ld.exe /s<BR>
Volume in drive C has no label.<BR>
Volume Serial Number is CCA5-6764<BR>
<BR>
<BR>
Directory of C:\dev\i386-cygwin32\bin<BR>
<BR>
05/08/97&nbsp;=20
10:52a&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;&nbsp;=20
265,216 ld.exe<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;=20
1 File(s)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 265,216 bytes<BR>
<BR>
Directory of C:\gnuwin32\b18\H-i386-cygwin32\bin<BR>
<BR>
05/08/97&nbsp;=20
10:52a&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;&nbsp;=20
265,216 ld.exe<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&=
nbsp;&nbsp;=20
1 File(s)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 265,216 bytes<BR>
<BR>
Question:&nbsp; Is this normal, or did I drag-n-drop something in =
error.<BR>
I'd like to delete this stuff.<BR>
<BR>
Thanks<BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC68C7.B7C123C0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".